The Gnumeric Manual
<<< Previous |  | Next >>>

# ERFC

## Name

ERFC --

## Synopsis

    ERFC(x)

## Description

ERFC function returns the complementary error function, defined as 1 - erf(x). erfc(x) is calculated more accurately than 1 - erf(x) for arguments larger than about 0.5.

If @x is not numeric a #VALUE! error is returned.

## Examples

ERFC(6) equals 2.15197367e-17.

## See also

ERF.

<<< Previous | Home | Next >>>
ERF | Up | ERROR